Error

two or more packages specified (libpam-ufpidentity libsane-extras)